<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="a58e96872c88854200bc49d18146a58b">
  <dict>
    <!--2022-05-24 10:59:41.000-->
    <string key="hn_nwmode_pref_bymccmnc_5G">65,9,3,2</string>
    <!--2022-05-24 10:59:41.000-->
    <int key="plmn_esm_flag">1</int>
    <!--2022-05-24 10:59:41.000-->
    <bool key="single_pdp_enabled">true</bool>
  </dict>
</config>
